version: 2.1.76
files:
  - url: pLIST Player Setup 2.1.76.exe
    sha512: 9eltyU5RYcy1ERwXbX4wkoMgN6/iD7CA1qxovG373kmnMryMKEOqYUmVdYKeV+NHFICcqORzizYRkRtTB0CGXA==
    size: 99134292
path: pLIST Player Setup 2.1.76.exe
sha512: 9eltyU5RYcy1ERwXbX4wkoMgN6/iD7CA1qxovG373kmnMryMKEOqYUmVdYKeV+NHFICcqORzizYRkRtTB0CGXA==
releaseDate: '2025-09-06T04:08:01.808Z'
